/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	background-color:#000;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:12pt;
	color:#999;
}
p {
	padding:.2em 0 .8em 0;
}
h1 {
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:2.2em;
	color:#000;
}
h2 {
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:2em;
	color:#000;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 0 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
	width:96%;
	float:left;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}


/* Generic horizontal menu code for RWD */


.maincontainer {
	width: 90%;
	max-width: 900px;
	padding: 1.5em 5% 1.5em 5%;
	margin: 0 auto 1.5em auto;
	background-color: #fff;
	position:relative;
}
.headercontainer {
	width:100%;
}
.custom-borderinsert {
	display:none;
}
.custom-logo {
	width:100%;
	float:left;
}
.custom-address {
	width:100%;
	float:left;
	color:#014b32;
	font-size:.8em;
}
.custom-address p {
	text-align:right;
}
.custom-social {
	float:left;
	width:50%;
	padding:.2em 1em 1em 0;
}
.custom-social img {
	width:30%; 
	float:left;
	padding:0 3% 0 0;
	max-width:44px;
}
.custom-social a {
	padding:0 !important;
	margin:0;
}
.custom-gallerybuttons {
	padding:1em 0 0 0;
}
.imageright {
	float:right;
	padding:.8em 0 .8em 2%;
}
.footer {
	width:100%;
}

.footer a {
	text-decoration:none;
	color:#999;
}

.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:100%;
	max-width:1000px;
	text-align:center;
	font-size:.8em;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	color:#666;
	margin:0 auto 2em auto;
}
.webdesigner a {
	text-decoration:none;
	color:#666;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}

.maincontainer {
	width:94%;
	padding:1.5em 3% 3em 3%;
	margin:7em auto 1.5em auto;
}
.custom-logo {
	margin:-5em 0 0 0;
	width:66.6%;
}
.custom-address {
	width:33.3%;
}
.navigation {
 	color: #004833;
	/* to hide mobi menu icon */
	background-image: none;
	margin: 0 0 0 -1.2em;
	padding:0 0 1em 0;
	width:102.5%;
}


.navigation li {
 float: left;
 list-style-type: none;
 color: #004833;
 text-decoration: none;
 width: auto;
}

.navigation a {
	padding: .4em .6em .4em .6em;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:2em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #004833;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #004833;
}

.navigation li a:hover {
 	background-color: #efefef;
 	text-decoration: none;
 	color: #000;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #ccc;
}
li.current.active a {
	color: #007955;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
ul#nav.nav.menu {
	width:90%;
}
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */
.but-left {
	float:left;
	width:48%;
	padding:0 2% 1.5em 0;
}
.but-right {
	float:left;
	width:48%;
	padding:0 0 1.5em 2%;
}
.custom-social {
	float:right;
	width:15%;
	padding:.2em 0 0 0;
}

}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {
body {
	background-image:url(../../../images/leather_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.custom-borderinsert {
	display: block;
	position: absolute;
	top: -103px;
	right: -57px;
}

}